ISCS#FEP - Bug #451
03/20/2020 09:31 AM - yufeng wu

Status: Rejected Start date: 03/20/2020
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Defect version: 223

Description
History

#1 - 03/20/2020 10:22 AM - yufeng wu
#2 - 04/01/2020 12:25 PM - xiangyang li
- Target version deleted (2.2.3 sp2)

- Defect version set to 2.2.3

#3 - 04/20/2020 02:38 PM - xiangyang li

- Status changed from New to Rejected
